<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ENNOLGEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEOZZVI</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SSEOZZVI</genie>
		<description>Infinite lives (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>UNUOTTNN</genie>
		<description>9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>UNUOTTNY</genie>
		<description>1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>KYVEOZUY</genie>
		<description>Start with 20 grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYVEOZUY</genie>
		<description>Start with 50 grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUXSIPA</genie>
		<description>Infinite grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAVXNGGE</genie>
		<description>Pick up more grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVXNGGA</genie>
		<description>Pick up less grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>AKOPLZEG</genie>
		<description>Shorter immunity</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNOPLLEK</genie>
		<description>Longer immunity</description>
	</cheat>
</cheats>